<!DOCTYPE html>
<html>
<head>
	<title>HTML Table</title>
</head>
<body>
	<!-- CREATING TABLE -->
	<table border="1" bgcolor="pink" align="center">
		<caption>Batch 183 Students</caption>
		<!-- head -->
		<thead>
			<!-- table row -->	
			<tr>
				<!-- table heading / title -->
				<th>First Name</th>
				<th>Last Name</th>
			</tr>
		</thead>
		<!-- body -->
		<tbody>
			<tr>
				<td>Janna</td>
				<td>Gasilao</td>
			</tr>
			<tr>
				<td>John</td>
				<td>Bernardo</td>
			</tr>
			<tr>
				<td>Prescilla</td>
				<td>Quiban</td>
			</tr>
		</tbody>
	</table>

		<br>
		<br>
	<!-- 2. Using colspan for multi-column heading -->
	<table border="1" bgcolor="transparent" align="center">
		<caption>Life Expectancy By Current Age</caption>
		<thead>
			<tr>
				<th colspan="2">65</th>
				<th colspan="2">40</th>
				<th colspan="2">20</th>
			</tr>
			<tr>
				<th>Men</th>
				<th>Women</th>
				<th>Men</th>
				<th>Women</th>
				<th>Men</th>
				<th>Women</th>
			</tr>
		</thead>
		<tbody>
			<tr align="center">
				<td>82</td>
				<td>85</td>
				<td>78</td>
				<td>82</td>
				<td>77</td>
				<td>81</td>
			</tr>
		</tbody>
	</table>

	<br>
	<br>

	<!-- 3. Using rowspan -->

	<div align="center">
		<table border="1">
			<caption>Favorite and Least Favorite Things</caption>
			<thead>
				<tr>
					<th colspan="2"></th>
					<th>Angela</th>
					<th>Arman</th>
				</tr>

			</thead>
			<tbody>
				<tr>
					<th rowspan="2">Favorite</th>
					<th>Color</th>
					<td>Blue</td>
					<td>Purple</td>
				</tr>
				<tr>
					<th>Flavor</th>
					<td>Chocolate</td>
					<td>Vanilla</td>
				</tr>
				<tr>
					<th rowspan="2">Least Favorite</th>
					<th>Color</th>
					<td>Yellow</td>
					<td>Pink</td>
				</tr>
				<tr>
					<th>Flavor</th>
					<td>Spicy</td>
					<td>Mint</td>
				</tr>
			</tbody>
		</table>
	</div>
</body>
</html>